RubyGems Navigation menu

pco_api 2.0.1

pco_api is a gem for working with the RESTful JSON API at api.planningcenteronline.com using HTTP basic auth or OAuth 2.0. This library can talk to any endpoint the API provides, since it is written to build endpoint URLs dynamically using method_missing.

バージョン履歴:

  1. 2.0.1 - August 08, 2022 (9.5KB)
  2. 2.0.0 - March 01, 2021 (9.5KB)
  3. 1.3.1 - March 01, 2021 (9KB)
  4. 1.3.0 - September 21, 2020 (9KB)
  5. 1.2.2 - August 17, 2017 (9KB)
全てのバージョンを表示 (全11項目)

Runtime依存性 (3):

Development依存性 (3):

  • pry ~> 0.10
  • rspec ~> 3.2
  • webmock ~> 1.21
  • オーナー:

    Pushed by:

    作者:

    • Planning Center Online

    SHA 256チェックサム:

    00f783220d7fe6528e0d4d89ce82bd4df678857ac5df49dcd71e4cc446923685

    累計ダウンロード数 20,606

    このバージョンのみ 238

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.0.0

    リンク: